BEGIN ~LHCHAR2~

IF ~True()~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO 1
  IF ~NumTimesTalkedToGT(0)~ THEN REPLY @2 DO ~SetGlobal("Char2","GLOBAL",2)
JoinParty()~ EXIT
  IF ~NumTimesTalkedToGT(0)~ THEN REPLY @3 EXIT
END

IF ~~ THEN BEGIN 1
  SAY @4
  IF ~~ THEN REPLY @5 DO ~SetGlobal("Char2","GLOBAL",2)
JoinParty()~ EXIT
  IF ~~ THEN REPLY @3 EXIT
END
